#!/bin/bash

fasta=$1
family=${fasta%.*}
mkdir 15_150
mkdir 45_450

cd 15_150 && mitoch_fenetre.pl -i ../$fasta -s 15 -w 150
perl -i -pe "s/Change title in figure.dem/$family/" figure.dem
gnuplot figure.dem
gnuplot figures.dem
cd -
cd 45_450 && mitoch_fenetre.pl -i ../$fasta -s 45 -w 450
perl -i -pe "s/Change title in figure.dem/$family/" figure.dem
gnuplot figure.dem
gnuplot figures.dem

cd -
#open 15_150/*.pdf
#open 45_450/*.pdf
